/* 
----------------------------------------------
global styles
----------------------------------------------
*/

body {
    margin: 0;
    padding: 0;
    /*background: #fff;
	color: #000;*/
}

img {
    border: none;
}


/*h1, h2, h3, h4, h5, h6, p { margin-top: 0; }
h1 { font-size: 200%; }
h2 { font-size: 160%; }
h3 { font-size: 130%; }
h4 { font-size: 110%; }
h5 { font-size: 130%; }*/

.structural {
    position: absolute;
    left: -500em;
}

.headerContainer {
    clear: both;
    height: 120px;
    border-top: 3px solid #82C300;
    border-bottom: 3px solid #82C300;
}

.directory-publicadd {
    display: table;
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    padding: 30px 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}


/* 
----------------------------------------------
search styles
----------------------------------------------
*/

.search,
.browse {
    display: block;
    width: 100%;
    float: left;
}

.directory-publicadd h3 {
    color: #5d5952;
    margin: 0;
}

.search p {
    margin: 0;
}

.search .large {
    font-size: 120%;
    margin: 0;
    font-weight: bold;
}

.search .large em {
    /*color: #999;*/
    font-size: 90%;
    font-weight: normal;
    font-style: normal;
}


/*
----------------------------------------------
search styles
----------------------------------------------
*/

#search {
    margin: 13px 30px 0 0;
    padding: 0;
    /*color: #2d597c;*/
    float: right;
}

#search label {
    float: left;
    width: 7em;
    margin: 0 5px 0 0;
}

#search-input {
    float: left;
    width: 130px;
    height: 16px;
    padding: 0;
    line-height: 100%;
    margin: 0 5px 0 0;
    border: 1px solid #777;
}

.browse form {
    margin: 0;
    padding: ;
}

.browse h2 {
    /*color: #000;*/
    font-size: 120%;
    margin: 0;
}

.browse p {
    margin: 0;
}

.browse label {
    position: absolute;
    left: -500em;
}


/* 
----------------------------------------------
directory styles
----------------------------------------------
*/

.directory {
    clear: left;
    padding: 10px;
    background: #eef9fd;
    margin: 0 0 1.5em;
}

.directory h2 {
    color: #000;
    font-size: 120%;
    margin: 0;
}

.directory p {
    margin: 0;
}

#content-container .directory a {
    color: #000;
    text-decoration: none;
}

.structural {
    position: absolute;
    left: -500em;
}


/* 
----------------------------------------------
full-entry styles
----------------------------------------------
*/

.full-entry-head h3 {
    color: #4d4d4d;
    float: left;
    margin: 0;
    font-weight: lighter;
    font-size: 17px;
}

.full-entry-head-titlelink {
    /*color: #06c !important;*/
    font-weight: bold !important;
    text-align: left;
    font-size: 100%;
    float: left !important;
    /* margin-left: -110px; OP */
    cursor: pointer;
}

.full-entry-head h3 span {
    clear: both;
    font-weight: normal;
}

.full-entry-head a {
    color: #e6ae19;
    text-decoration: none;
    float: right;
    text-align: right;
}

.full-entry-head a.browser {
    color: #595959;
    font-weight: bold;
    font-size: 14px;
}

.full-entry p,
.full-entry-out p,
.basic-entry p {
    clear: left;
    font-style: italic;
    margin: .3em 0 .1em;
    padding: 0 5px;
}

.full-entry a {
    /*color: #747474 !important; */
}

.full-entry .sort-option {
    padding: 30px;
    background: #f2f2f4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 30px;
}

.full-entry .sort-option a {
    font-size: 15px;
    color: #8e8e90;
    width: 25%;
    display: block;
    float: left;
    text-decoration: none;
    margin-bottom: 10px;
}

.full-entry .sort-option a:hover {
    color: #e6ae19;
    text-decoration: none;
}

.full-entry dl,
.full-entry-out dl,
.basic-entry dl {
    margin: 0;
    padding: 0 5px 5px;
}

.full-entry dt,
.full-entry-out dt,
.basic-entry dt,
.listing dt {
    clear: left;
    margin: 0;
    padding: 9px 0 0;
    float: left;
}

.full-entry dd,
.full-entry-out dd,
.basic-entry dd,
.listing dd {
    margin: 0 0 0 150px;
    padding: 9px 0 0;
}


/* 
----------------------------------------------
full-entry-out styles
----------------------------------------------
*/

.full-entry-out {
    float: left;
    width: 605px;
    clear: left;
    margin: 0 0 2em;
    border: 1px solid #ddd;
}

.full-entry-out .full-entry-head {
    float: left;
    width: 595px;
    padding: 3px 5px;
    margin: 0 0 .2em;
    background: #ddd;
}

.full-entry-out .full-entry-head h3 {
    /*color: #06c;*/
    font-size: 100%;
    float: left;
    width: 365px;
    margin: 0;
}


/* 
----------------------------------------------
basic-entry styles
----------------------------------------------
*/

.basic-entry {
    float: left;
    width: 605px;
    clear: left;
    margin: 0 0 2em;
    padding-top: 5px;
    border-top: 1px solid #ddd;
}

.basic-entry h3 {
    color: #06c;
    font-size: 100%;
    margin: 0;
}

.basic-entry h3 span {
    color: #777;
    font-weight: normal;
}

.noResults {
    clear: both;
    font-weight: bold;
    display: block;
}


/* 
----------------------------------------------
listing styles
----------------------------------------------
*/

.listing .full-entry-head h3 {
    color: #4d4d4d;
    font-size: 25px;
    font-weight: 500;
    line-height: normal;
    margin: 0 !important;
}

.listing dl {
    margin: 10px 0;
    padding: 0;
}

.listing h4 {
    /*color: #06c;*/
    font-size: 100%;
    /*background: #ddd;*/
    padding: 3px;
    margin: 0 0 1em;
    font-weight: normal;
}

.listing-images img {
    margin-bottom: 10px;
    width: 200px;
}

.website {
    text-align: right;
}

.website a.edit-list {
    color: #d89f06 !important;
    text-decoration: none;
    font-weight: bold;
    float: left;
    cursor: pointer;
    margin: 10px 0;
}

.listing-entry-head {
    padding-bottom: 10px;
    border-bottom: 1px solid #c4c4c4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.listing-entry-head a {
    color: #4d4d4d;
    position: relative;
    top: 7px;
    font-weight: bold;
}


/* 
----------------------------------------------
breadcrumb styles
----------------------------------------------
*/

.breadcrumb {
    padding-left: 20px;
}

.breadcrumb a {
    color: #12609E;
    font-size: 10px;
}

#listing_breadcrumb {
    float: none;
}

.table-clear {
    clear: left;
}


/* 
----------------------------------------------
sidebar styles
----------------------------------------------
*/

#sidebar {
    float: left;
    width: 220px;
}


/*            Invoice */

.HeaderTitle {
    /*background: url(../images/back-banner-hills.jpg) no-repeat;*/
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.HeaderAddress {
    text-align: center;
}

.HeaderAddress2 {
    text-align: center;
    margin-top: 10px;
    padding-bottom: 5px;
    border-bottom: solid 2px;
}

.TextLarge {
    font-size: 14px;
    font-weight: bold;
}

.InvoiceTitle {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}

#IvoiceNumberLabel {
    float: left;
    width: 160px;
}

#IvoiceNumberdetails {
    float: left;
}

#PayPalPaymentLabel {
    float: left;
    width: 160px;
}

#PayPalPaymentDetails {
    float: left;
}

#DateIssuedLabel {
    /*
	margin-left:220px;
	margin-right:20px;
*/
    float: left;
    width: 160px;
    display: block;
}

#DateIssuedDetails {
    display: block;
    float: left;
}

#OrganisationLabel {
    float: left;
    width: 160px;
    display: block;
}

#OrganisationDetails {
    display: block;
    float: left;
}

.ProductLabel {
    float: left;
    width: 160px;
    display: block;
}

.ProductDetails {
    display: block;
    float: left;
}

#GSTLabel {
    float: left;
    width: 120px;
    display: block;
}

#GSTDetails {
    display: block;
    float: left;
    font-weight: bold;
    font-size: 18px;
    text-align: right;
    width: 100px;
}

#TotalLabel {
    float: left;
    width: 120px;
    display: block;
}

#TotalDetails {
    display: block;
    float: left;
    font-weight: bold;
    font-size: 18px;
    text-align: right;
    width: 100px;
}


/*	Payment Slip Section */

#PaymentSlipTitle {
    text-align: left;
}

#IvoiceNumberLabel2 {
    float: left;
    width: 160px;
    display: block;
}

#IvoiceNumberdetails2 {
    float: left;
}

#PayPalPaymentLabel2 {
    float: left;
    width: 160px;
    display: block;
}

#PayPalPaymentDetails2 {
    display: block;
    float: left;
}

#DateIssuedLabel2 {
    float: left;
    margin-left: 134px;
    margin-right: 20px;
}

#DateIssuedDetails2 {
    display: block;
    float: left;
}

#OrganisationLabel2 {
    float: left;
    width: 160px;
    display: block;
}

#OrganisationDetails2 {
    display: block;
    float: left;
}

.TotalsTable {
    /*float:left;*/
    margin-left: 445px;
    /*margin-right:20px;*/
    width: 193px !important;
}

#totalsTableWrapper {
    text-align: right;
    width: 630px;
}

#DirectDeposit {
    float: left;
    margin-left: 145px;
}

#Cheque {
    float: left;
    margin-left: 100px;
}


/*	New Banner */

.newright {
    padding: 15px;
}

.categorylist {
    float: left;
    width: 734px;
    margin-top: 10px;
}

.categorylist ul {
    margin: 0;
    padding: 0;
}

.categorylist ul li {
    line-height: 150%;
    margin: 5px 10px 5px -5px;
    padding-bottom: 2px;
    padding-left: 15px;
    padding-top: 2px;
    list-style: none outside none;
    background: url("../images/grey_bullet.gif") no-repeat scroll 5px 7px transparent;
    width: 175px;
    float: left;
}

.categorylist ul li a {
    text-decoration: none;
}

.categorylistright {
    float: left;
}

.categorylistright ul {
    margin: 0;
    padding: 0;
}

.categorylistright ul li {
    line-height: 150%;
    margin: 5px 10px 5px -5px;
    padding-bottom: 2px;
    padding-left: 15px;
    padding-top: 2px;
    list-style: none outside none;
    background: url("../images/grey_bullet.gif") no-repeat scroll 5px 7px transparent;
}

.categorylistright ul li a {
    text-decoration: none;
}

.directory-publicadd .form-group {
    margin-bottom: 0;
}

.directory-publicadd .form-group.send {
    margin-bottom: 30px;
}

.directory-publicadd .form-group.send input {
    text-transform: capitalize;
}

.directory-publicadd a {
    color: #8e8e8e !important;
    text-decoration: none !important;
}

.directry-categorylist ul {
    display: block;
    width: 30.5%;
    background: #f2f2f4;
    margin: 0;
    margin-right: 40px;
    padding: 25px;
    list-style: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.directry-categorylist ul:nth-child(3n+0) {
    margin-right: 0;
}

.directry-categorylist ul li a {
    text-decoration: none;
    color: #8f8f8f;
    font-size: 15px;
    margin-bottom: 3px;
    display: block;
}

.directry-categorylist ul li a:hover {
    color: #e6ae19;
    text-decoration: none;
}

.directory_popup.popup_msg {
    background-color: #FFFFFF;
    border: 1px solid #737373;
    color: #737373;
    cursor: default;
    display: none;
    padding: 30px 40px;
    position: absolute;
    text-align: left;
    max-width: 400px;
    width: 100%;
    z-index: 9999999;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.directory_popup.popup_msg label {
    color: #7c7c7c;
    display: block;
    font-size: 14px;
}

.directory_popup.popup_msg input {
    width: 100%;
    border: 1px solid #bcbcbc;
    height: 35px;
    margin-top: 10px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.directory_popup.popup_msg input[type=submit] {
    width: 125px;
    border: none;
    padding: 5px 25px;
    background: #f1b923;
    color: #fff;
    font-size: 15px;
}

.directory_popup.popup_msg .close {
    position: absolute;
    right: 15px;
    top: 15px;
    background: url("../images/close.gif") no-repeat scroll right top transparent;
    display: block;
    cursor: pointer;
    font-size: 15px;
    color: #3c3b3b;
}

.directory-business {
    border: 1px solid #e2d9c0;
    margin-bottom: 15px;
}

.directory-business .businessDirectoryBg {
    padding: 10px 20px;
    background: #fbe6ae;
    color: #5d4502;
    font-size: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 !important;
}

.product-dtl {
    padding: 20px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.listing dt span,
.category-list dt span,
a.website-ico {
    position: relative;
    padding-left: 25px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

a.website-ico {
    color: #8f8f8f !important;
    text-decoration: none;
}

a.website-ico:after {
    background-position: -151px -37px;
}

dt.addres span:after {
    background-position: -25px -37px;
}

dt.postal span:after {
    background-position: -47px -37px;
}

dt.phone span:after {
    background-position: -92px -37px;
}

dt.mobile span:after {
    background-position: -133px -37px;
}

dt.fax span:after {
    background-position: -111px -37px;
}

dt.email span:after {
    background-position: -47px -37px;
}

.social-share {
    margin-bottom: 15px;
}

a.a2a_dd {
    color: #5d5952 !important;
}

a.a2a_dd:hover {
    color: #8f8f8f !important;
    text-decoration: none !important;
}

a.a2a_dd span {
    display: none;
}

.a2a_menu a:visited,
.a2a_menu a {
    color: #595959 !important;
    font-size: 14px;
}

.addListingForm-outer {
    background-color: #fff;
    padding: 30px 190px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 20px;
}

.directory_addListing .pagge-summary {
    color: #8f8f8f;
    font-size: 13px;
}

.addListingform .check-item input {
    float: left;
    position: relative;
    top: 3px;
}

.addListingform .check-item label {
    width: auto !important;
    padding-left: 5px;
    padding-right: 5px;
}

.addListingform .check-item1 input {
    float: left;
    position: relative;
    width: auto !important;
    height: auto !important;
    top: 16px;
}

.addListingform .check-item1 label {
    width: auto !important;
    margin-left: 20px;
}

.addListingform label a,
.cntct-dtls-dr a,
.organsatn-dtl a {
    margin-left: 15px;
    color: #424040;
    text-decoration: none;
    font-size: 14px;
}

.addListingform label a:hover {
    color: #424040;
    text-decoration: none;
}

#divMoreInfoPrecinct,
#divMoreInfoOOS,
#divMoreInfoCategory,
#divMoreInfoSubCategory,
#divMoreInfo_YCD,
#divMoreInfo1,
#divMoreInfo2,
#divMoreInfo_SO,
#divMoreInfo_SN,
#divMoreInfo_ES {
    position: absolute;
    width: 350px;
    padding: 20px;
    margin-top: 12px !important;
    background-color: #dbd0b1;
    border-radius: 5px;
    color: #454442;
    font-size: 13px;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
    font-weight: lighter;
}

#divMoreInfoOOS {
    left: 0;
    right: -54px;
    margin: auto;
}

/*
#divMoreInfoPrecinct:after {
    left: 79px;
}

#divMoreInfoOOS:after {
    right: 170px;
}

#divMoreInfoSubCategory:after {
    right: 95px;
}

#divMoreInfo1:after,
#divMoreInfo2:after {
    right: 119px;
}
*/

#divMoreInfoPrecinct:after,
#divMoreInfoOOS:after,
#divMoreInfoCategory:after,
#divMoreInfoSubCategory:after,
#divMoreInfo_YCD:after,
#divMoreInfo1:after,
#divMoreInfo2:after,
#divMoreInfo_SO:after,
#divMoreInfo_SN:after,
#divMoreInfo_ES:after {
    position: absolute;
    top: -6px;
    left: 25px;
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    background-color: #dbd0b1;
    content: '';
}

.labelField {
    display: inline-block;
    color: #8e8e8e;
    font-size: 14px;
    margin-bottom: 7px;
}

.FormFieldNameClient {
    display: block !important;
}

.wtype div {
    margin-bottom: 5px;
}

.subdiv {
    width: 250px;
    font-size: 13px;
    line-height: 19px;
    margin-top: 5px;
}

.listingtypeBasic u,
.listingtypefull u {
    color: #676767;
    font-size: 13px;
    margin-bottom: 12px;
    display: block;
    width: 100%;
    float: left;
}

.listingtypeBasic span,
.listingtypefull span {
    display: block;
    color: #8e8e8e;
    font-size: 14px;
    margin-bottom: 3px;
}

.listingtypeBasic label,
.listingtypefull label {
    display: block;
    color: #8e8e8e;
    font-size: 13px;
    margin-bottom: 20px;
}

#content-wide,
.full-entry-head,
.full-entry .sort-option,
.full-entry,
.listing-images,
.listing-text,
.cntct-dtls-dr,
.payment-method,
.addListingForm-outer,
.banner-add-dts,
.listing-group,
.captcha,
.addListingform,
.organsatn-dtl,
.participant-form {
    display: block;
    float: left;
    width: 100%;
    overflow: hidden;
}

.captcha td {
    color: red;
    font-size: 13px;
}

.captcha input {
    height: 35px;
    border: 1px solid #d4d4d4;
}

.form-item .radEditor {
    width: 100%;
}

.mg-rg {
    margin-right: 20px;
    display: block;
    float: left;
}

.wtype {
    display: block;
    float: left;
    margin-bottom: 12px;
}

.RadTreeView {
    width: 50%;
    float: left;
}

.category-list {
    border: 1px solid #e2d9c0;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.category-list h3 {
    display: block;
    width: 100%;
    padding: 10px 20px;
    background-color: #fbe6ae;
    font-size: 16px !important;
    margin: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.category-list h3 span {
    color: #5d4502;
    font-weight: normal !important;
}

.category-list p {
    color: #959597;
    font-size: 13px;
    padding: 10px 20px;
    border-bottom: 1px solid #e2d9c0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.category-list dl {
    padding: 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.category-list a.more-info {
    background-color: #f1b923;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    margin: 20px;
    margin-top: 10px;
    display: inline-block;
}

.Evnt-desc {
    border: 1px solid #e2d9c0;
    margin-top: 20px;
}

.Evnt-desc h3,
.Evnt-desc h4 {
    padding: 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.Evnt-desc h3 {
    background: #fbe6ae;
    font-weight: 300;
    color: #736550;
    margin: 0 !important;
}

.Evnt-desc h4 {
    color: #5d5952;
    font-weight: 300;
}

@media screen and (max-width: 1200px) {
    .addListingForm-outer {
        padding: 20px 40px;
    }
}

@media screen and (max-width:992px) {
    .directry-categorylist ul {
        margin-right: 20px;
        padding: 15px;
        width: 48.39%;
        margin-bottom: 20px;
    }
    .directry-categorylist ul:nth-child(3n+0) {
        margin-right: 20px;
    }
    .directry-categorylist ul:nth-child(2n+0) {
        margin-right: 0;
    }
    .full-entry .sort-option a {
        width: 33.333%;
    }
}

@media screen and (max-width:768px) {
    .directory-publicadd {
        padding: 15px;
    }
    .addListingform .check-item1 label {
        margin-top: 13px;
        margin-left: 5px;
    }
    .RadTreeView {
        width: 100%;
    }
    .addListingForm-outer {
        padding: 20px;
    }
    .full-entry .sort-option {
        padding: 25px 15px;
    }
    .full-entry .sort-option a {
        width: 50%;
    }
}

@media screen and (max-width:670px) {
    .directry-categorylist ul {
        margin-right: 0;
        width: 100%;
    }
    .category-list h3,
    .category-list p,
    .category-list dl {
        padding: 10px 15px;
    }
    .category-list a.more-info {
        margin: 15px;
    }
    .full-entry .sort-option a {
        width: 100%;
    }
}

@media screen and (max-width:480px) {
    .popup_msg {
        padding: 20px;
        width: 300px;
    }
    .popup_msg .close {
        top: 10px;
        right: 10px;
    }
    .full-entry dd,
    .full-entry-out dd,
    .basic-entry dd,
    .listing dd {
        margin: 0;
    }
    .full-entry dt,
    .full-entry-out dt,
    .basic-entry dt,
    .listing dt,
    .full-entry dd,
    .full-entry-out dd,
    .basic-entry dd,
    .listing dd {
        display: inline-block;
        width: 100%;
    }
}
